@charset "utf-8";
/* CSS Document */


* {
	margin: 0px;
	padding: 0px;
	font-family: Calibri;
}
.clear20 {
	height: 20px;
}
.clear10 {
	height: 10px;
}
body {
	background-image: url(../images/a42d7b6e902e1177f3673f58061dd4e5.wix_mp_srz_p_339_336_75_22_0.50_1.20_0.00_wix_mp_srz);
}
#wrapper {
	width: 940px;
	background: white;
	margin: auto;
	padding: 25px;
}
#header-top {
	width: 940px;
	padding-bottom: 5px;
}
#header-top-left {
	width: 280px;
	height: 100px;
	padding-bottom: 5px;
	float: left;
}
#header-top-right {
	width: 620px;
	height: 100px;
	padding-bottom: 5px;
	float: right;
}
#menu-box {
	width: auto;
	height: 30px;
	float: right;
	position: relative;
	top: 60px;
}
#menu-box ul {
	list-style-type: none;
}
#menu-box ul li {
	float: left;
	width: 124px;
	height: 40px;
}
#menu-box ul li a {
	width: 120px;
	height: 40px;
	display: block;
	text-align: center;
	line-height: 40px;
	text-decoration: none;
	color: #FFF;
	transition: 0.8s;
	background: #01a1c1; /* Old browsers */
background: -moz-linear-gradient(top, #01a1c1 0%, #017a99 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#01a1c1), color-stop(100%,#017a99)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #01a1c1 0%,#017a99 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #01a1c1 0%,#017a99 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #01a1c1 0%,#017a99 100%); /* IE10+ */
background: linear-gradient(to bottom, #01a1c1 0%,#017a99 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01a1c1', endColorstr='#017a99',GradientType=0 ); /* IE6-9 */
}
#menu-box ul li a:hover {
	background: #585858;
}
#menu-box li a.current {
	color: white;
	background: #585858;
}
.line {
	background: #004973;
	height: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
}
/********************************slider box***************************************/	
	
#slider-box {
	width: 940px;
	height: 350px;
}
/********************************************************/

#welcome-decription {
	width: 940px;
	height: auto;
	margin-bottom: 10px;
	margin-top: 10px;
	padding-bottom: 10px;
}
#welcome-decription h2 {
	font-size: 20px;
}
#welcome-decription p {
	text-align: justify;
	color: #666;
	margin-top: 10px;
}
/**********************************************************/	
	
#main-box {
	width: 940px;
	height: auto;
	margin-bottom: 20px;
	margin-top: 10px;
}
#main-box-left {
	width: 300px;
	height: auto;
	margin-bottom: 20px;
	float: left;
}
#main-box-middle {
	width: 300px;
	height: auto;
	margin-bottom: 20px;
	float: left;
	margin-left: 20px;
}
#main-box-right {
	width: 300px;
	height: auto;
	margin-bottom: 20px;
	float: right;
}
#main-box-1 {
	width: 300px;
	background: #004973;
	height: 45px;
	text-align: center;
	line-height: 45px;
	color: #FFF;
	font-size: 18px;
}
#main-box-2 {
	width: 300px;
	height: 170px;
}
/******************************footer end***************************************/	
	
#footer {
	width: 940px;
	height: auto;
	margin-bottom: 20px;
	margin-top: 10px;
}
#footer a {
	text-decoration: none;
	color: #004973;
}
#footer-left {
	float: left;
}
#footer-right {
	float: right;
}
/*************************about us*******************************/	
	
#line2 {
	background: #004973;
	height: 10px;
	margin-top: 5px;
}
#slider-images {
	background: pink;
	height: 250px;
	margin-bottom: 5px;
	width: 940px;
}
#about {
	margin-bottom: 5px;
	width: 940px;
	margin-top: 20px;
	margin-bottom: 10px;
}
#about h3 {
	margin: 5px 0px;
}
#about p {
	text-align: justify;
	color: #999;
	margin-bottom: 10px;
}
#about-left {
	margin-bottom: 5px;
	width: 450px;
	float: left;
}
#about-right {
	float: right;
	margin-bottom: 5px;
	width: 450px;
}
/********************************contact*************************************/	
	
#contact-box {
	width: 940px;
	height: auto;
	padding-bottom: 5px;
}
#contact-left {
	width: 446px;
	height: auto;
	padding-bottom: 10px;
	float: left;
	margin-top: 20px;
	padding: 2px
}
#contact-left h4 {
	font-size: 18px;
	color: #333;
}
#contact-left p {
	color: #999;
	margin-bottom: 10px;
}
#contact-right {
	width: 240px;
	height: auto;
	padding-bottom: 10px;
	float: right;
}
#contact_form {
	width: 920px;
	height: auto;
	padding-bottom: 2px;
}
#contact_form_left {
	width: 530px;
	height: auto;
	float: left;
	padding: 10px;
}
.input_field {
	width: 400px;
	padding: 5px;
	color: #666;
	border: 1px solid #ccc;
	background: #fff;
}
.required {
	width: 400px;
	padding: 5px;
	color: #666;
	border: 1px solid #ccc;
	background: #fff;
}
.submit_btn {
	background: #83C225;
	color: #000;
	cursor: pointer;
	border: 1px solid #83C225;
	padding: 7px 14px;
	margin-right: 30px;
	margin-top: 10px;
}
	
/************************  Products  ********************************/

.product-wrapper{
	width:960px;
	height:auto;
	margin-left:-10px;
	}	
	
.category-img{
	width:218px;
	height:210px;
	margin:10px;
	float:left;
	position:relative;
	border:1px solid #017A99;
	}
	
.category-img img{
	width:218px;
	height:210px;
	}
	
.category-img span{
	width:100%;
	height:35px;
	color:#FFFFFF;
	position:absolute;
	z-index:10;
	bottom:0px;
	font-family:Candara;
	left:0;
	text-align:center;
	font-size:19px;
	line-height:35px;
	background: #01a1c1; /* Old browsers */
background: -moz-linear-gradient(top, #01a1c1 0%, #017a99 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#01a1c1), color-stop(100%,#017a99)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #01a1c1 0%,#017a99 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #01a1c1 0%,#017a99 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #01a1c1 0%,#017a99 100%); /* IE10+ */
background: linear-gradient(to bottom, #01a1c1 0%,#017a99 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01a1c1', endColorstr='#017a99',GradientType=0 ); /* IE6-9 */
	}




	
/************************  Product old  *************************/

#product-box {
	width: 940px;
	height: auto;
	padding-bottom: 5px;
}

.feature{margin-bottom:20px;}

#content {width:960px; margin:0 auto; background-color:#FFF;}

.welcome1{margin: 0px 20px 20px 20px; padding: 10px; margin-top:10px; background:#F0F0F0; font-size:15px; text-align:left;}

.zerogrid{
	width: 940px;
	position: relative;
	margin: 0 auto;
	padding: 0;
	margin-top: 0px;
}


.style2 {
    color: #007396;
	font-size:20px;
}

.zerogrid:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

.zerogrid:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
.zerogrid .row:before,.row:after { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.zerogrid .row:after{clear: both; }
.zerogrid .row{zoom: 1;}

.block01{ text-align:center; padding-bottom:20px;}
.block01 article{width:250px; margin:0 auto; background:#EEEEEE; border-bottom:2px solid #999;}
.block01 img{}
.block01 a img {-webkit-transition: all 0.5s;}
.block01 a img:hover {-webkit-filter: none;}
.block01 a img.brightness:hover {-webkit-filter: brightness(0);}
.block01 h2{ font-size:14px; padding:10px 0px;}

.zerogrid .col-1-3{float: left; display: inline; margin:10px;}
.zerogrid .col-1-3{width:31%;}

img {
    height: auto;
    max-width: 100%;
}
img {
    vertical-align: top;
}